[Startup]
EnableLangDlg=Y
AppName=TV IR
ProductGUID=C1FD1627-2EAF-48CB-A333-42D39BCB096D
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=15.0.0.591
EngineBinding=1
[Languages]
Default=0x0009
count=9
key0=0x0006
key1=0x0013
key2=0x0009
key3=0x040c
key4=0x0007
key5=0x0010
key6=0x0015
key7=0x0816
key8=0x000a
